metadata:
    format: Lava-Test Test Definition 1.0
    name: lamp
    description: "A LAMP stack is a group of open source software that is
                  typically installed together to enable a server to host
                  dynamic websites and web applications."
    maintainer:
        - chase.qi@linaro.org
    os:
        - debian
        - ubuntu
        - centos
        - fedora
    scope:
        - functional
    devices:
        - mustang
        - overdrive
        - d02
        - d03

params:
    SKIP_INSTALL: "False"

run:
    steps:
        - cd ./automated/linux/lamp/
        - ./lamp.sh -s "${SKIP_INSTALL}"
        - ../../utils/send-to-lava.sh ./output/result.txt
